body {
  font-size: 1rem;
  color: #717171;
}

.skip-link {
  position: absolute;
  left: -9999px;
}

.skip-link:focus {
  left: 0px;
  padding: 0.5rem 0.5rem 0.6rem;
  background: #000;
  color: #fff;
  font-size: 0.9rem;
}

#logos .member h3 {
  font-weight: 700;
  margin-bottom: 0.1rem;
  font-size: 1.1rem;
}

#logos .member span {
  font-style: italic;
  display: block;
  font-size: 1rem;
}

#about .content h2, .section-header h2, .section-header h3 {
  color: #000;
}

p a,
p a:active,
p a:hover,
address a,
address a:active,
address a:hover {
  text-decoration: underline;
}

p a, ul li a {
  color:#000;
  text-decoration: underline;
}

p a:hover, ul li a:hover  {
  color: #99c23a;
  text-decoration: underline;
}

a:focus {
  outline: 2px solid #02e3fc;
  outline-offset: 2px;
  transition: all 0s linear;
}

#topbar .contact-info i {
    color: #000;
    padding: 4px;
    font-size:0.95rem;
}

#topbar .contact-info,
#topbar .contact-info a {
  color: #555;
}

#topbar .contact-info a:hover {
  color: #000;
}

#header {
  height: 85px !important;
}

#mobile-nav ul li a.info, #mobile-nav ul li a.info:hover {
  color:#000;
}

.nav-menu a {
  color:#000;
  font-size: 1.15rem;
  margin-top: -0rem;
}

.nav-menu ul li a {
  font-size: 1rem;
}

.sf-arrows .sf-with-ul:after {
  right:4px;
}

#contact .contact-info h3 {
  color: #000;
}

.fa-angle-down {
  float: right;
  margin-left: 0.5rem;
  margin-top: 0.25rem;
}

.rotate {
  -moz-transition: all .25s linear;
  -webkit-transition: all .25s linear;
  transition: all .25s linear;
}

#logos .member .details {
  color:#000;
}

.social i.fa {
  color:#000;
  border: 2px solid #000;
}

.down {
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

#uhr p#liefertag {
  color: #018a01 !important;
}

#services .box h4 {
  color:#000;
}

 #services .box h4#apotheke {
  color: #000;
}

#services .box img {
  width: 25%;
  margin-left: -10px;
  margin-top: -10px;
}

video {
  color: #000;
}

.onlineshop#contact .contact-info h3 {
  color:#000;
}

#testimonials .testimonial-item h4 {
  color: #757575;
  font-size: .9rem;
}

.testimonials-carousel .fa-caret-left {
	position: absolute;
	left:-40px;
	top: 40px;
	font-size:3rem;
  }

.testimonials-carousel .fa-caret-right  {
	position: absolute;
	right:-40px;
	top: 40px;
	font-size:3rem;
  }

#contact .contact-info a {
    color: #000;
}

#disclaimer {
  color: #000;
}

#footer .credits {
  color: #8a8a8a !important;
}

#footer .credits a {
  color: #fff !important;
}

.back-to-top {
color:#222;
  background: #ddd;
}

/*** News ***/

.card-deck .card .d-flex .badge, #about #news h2 .badge {
  background: #757575!important;
}

@media (max-width: 767px) {
    .fa-caret-left, .fa-caret-right {
      display:none;
    }
}

@media (min-width: 1280px) {
  #promo .promo-title {
    font-size: 1.8rem;
  }
}